.ads{
	text-align:center;
	border-top: 1px solid;
	padding-top: 5px;
}
.nav{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.nav:hover{
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	color: #4444dd;
	line-height: 13px;
	text-decoration: none;
}
.nav_table{
	width:100%;
	border-bottom:1px solid;
	border-top:1px solid;
	padding:0px;
	border-color:#A6D2CD;
	background-color:#D3E7E1;
}
.nav_trail{
	font-family:Times New Roman, Times, serif;
	font:Times New Roman, Times, serif;
	font-size:14px;
}
.topnav{
	font-family: Verdana, Tahoma, Arial;
	font-size: 10px;
	color: #000066;
	line-height: 13px;
	text-decoration: none;
}
.topnav:hover{
	color: #0000cc;
}
.a{
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}
.bullul {
	margin: 0px 0px 0px 15px;
	padding: 0px;
	text-decoration: none;
	list-style-image: url(https://www.pasttimesproject.co.uk/images/menu_bullet.gif);
	list-style-position: outside;
	list-style-type:none;
	line-height: 15px;
}
.bullul2 {
	margin-left: 20px;
	padding: 0px;
	text-decoration: none;
	list-style-image: url(https://www.pasttimesproject.co.uk/images/menu_point.gif);
	list-style-type:none;
	line-height: 15px;
}
.g {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #349B02;
	line-height: 13px;
	text-decoration: none;
}
.r {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #FF0000;
	line-height: 13px;
	font-weight:bold;
	text-decoration: none;
}
.highlight{
	background-color:#FFFF00;
	color:#000000;
}
.white {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.whitebig {
	font-family: Verdana,Tahoma, Arial;
	font-size: 13px;
	color: #FFFFFF;
	line-height: 13px;
	text-decoration: none;
}
.link {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}
.medium_blue {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #003399;
	line-height: 20px;
	text-decoration: none;
}
.link:hover {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #2C2C69;
	line-height: 13px;
	text-decoration: none;
}
.grey {
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #999999;
	line-height: 13px;
	text-decoration: none;
}
.grey2 {
	font-family: Verdana,Tahoma, Arial;
	font-size: 9px;
	color: #333333;
	line-height: 10px;
	text-decoration: none;
}
.txtmed {
	font-family: Verdana, Tahoma, Arial;
	font-size: 14px;
	line-height: 22px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
}
.txtbig {
	font-family: Verdana, Tahoma, Arial;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	line-height: 20px;
	text-decoration: none;
}
.txtbig2 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 17px;
	font-weight: bold;
	color: #003399;
	line-height: 26px;
	text-decoration: none;
}
.bigger {
	font-family: Verdana, Tahoma, Arial;
	font-size: 22px;
	font-weight: bold;
	color: #000000;
	line-height: 24px;
	text-decoration: none;
}
.bigger2 {
	font-family: Verdana, Tahoma, Arial;
	font-size: 22px;
	font-weight: bold;
	color: #003399;
	line-height: 24px;
	text-decoration: none;
}
.txtblue {
	font-family: Verdana, Tahoma, Arial;
	font-size: 11px;
	font-weight: normal;
	color: #3258FF;
	line-height: 13px;
	text-decoration: none;
}
a {
	font-family: Verdana,Tahoma, Arial;
	font-size: 13px;
	line-height: 17px;
}
table {
	border-collapse:collapse;
	border-color:#000000;
}
td{
	font-family: Verdana,Tahoma, Arial;
	font-size: 11px;
	color: #000000;
	line-height: 13px;
	text-decoration: none;
}
img {
	border: 0;
}
body{
	margin:0 0 0 0; 
	background-color:#DFE7FF;
	background-image:url(https://www.pasttimesproject.co.uk/bg.gif);
	background-position:top;
	background-repeat:repeat-y;
	background-position:right;
}
.tmpTxt1{
	font-family: Verdana,Tahoma, Arial;
	font-size: 12px;
	font-weight:bold;
	color: #000000;
}

.wanted{

  font-family:georgia;
  font-size: 2.75em;
  color: #FFFF66;
    line-height: 1.2;

}
.wanted2{

  font-family: georgia,Tahoma, Arial, sans-serif;
  font-size: 1.8em;
  color: #fff;

}
#wantedBox{
  padding: 8px;
  margin-bottom: 30px;
  color: #FF0066;
  width: 760px;
  background-color: #0066FF;
 /* background-image: url(images/bgnd1.gif);   */
  border: 1px solid black;

}